Hola Visitante

Autor Tema: Firmware 2.0.1 de Canon para 10D me pide el sistema Classic para abrirlo  (Leído 475 veces)

Desconectado gapaz

  • caborian
  • ***
  • Mensajes: 539
    • GUILLERMO ÁLVAREZ
Me he bajado la última versión del Firmware de Canon para la 10D pero no consigo abrirlo porque me dice que es para el sistema Classic de Mac. Estoy seguro de bajar el que hay, y no hay más, o tal vez estoy cegado y no lo encuentro. ¿Alguien me puede echar una mano? Estoy trabajando con Leopard.
Saludos

Desconectado gapaz

  • caborian
  • ***
  • Mensajes: 539
    • GUILLERMO ÁLVAREZ
Solucionado: metiendo directamente el firmware en la tarjeta CF